@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #000;
    font: 400 1rem/1.5em 'Roboto', Arial, sans-serif;
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 2rem auto;
    overflow: hidden;
    background: transparent;
}
:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
span {
    white-space: nowrap;
}
a:hover {
    color: #14511B;
}
a.site {
    color: #fff;
}
a.phone {
    color: inherit;
}
a.phone:hover {
    color: #3F3F45;
}
header {
    margin: 1rem 0;
}
header img {
    margin-right: 2rem;
}
article {
    padding: 4.5rem 0 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
article p {
    margin: 10px 0;
    text-align: center;
}
article img.image {
    margin: 1rem 0;
}
h5 {
    color: #000;
    font-size: .937rem;
}
h2 {
    font-size: 1.375rem;
}
h1,
h2,
h3 {
    text-align: center;
}
h1 {
    font-size: 2.75rem;
    line-height: 120%;
    color: #9c242d;
    margin: 1.5rem 0 1rem;
    font-weight: 400;
}
h1+img{
    display: block;
    margin-bottom: 1rem;
}
h3,
h4 {
    font-size: 2.625rem;
    margin-bottom: 1.5rem;
    font-weight: 400;
}
h4 {
    margin: 1rem 0 1.5rem;
    line-height: 1.2;
}
article img.center {
    margin: 0 auto 1.5rem;
    display: block;
}
.margin {
    margin: 25px 0;
}
.button {
    margin: 2rem 0 1rem;
    display: block;
    width: fit-content;
}
.button_top {
    margin: 2rem auto 0;
    display: block;
    width: fit-content;
}
article .section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 1rem 0;
    color: #747474
}
.section .wir_bieten_box {
    width: 31%;
    margin: 0 0 1.5rem;
}
.section .wir_bieten_box>p:first-of-type {
    color: #000;
}
.section i {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.address {
    font-style: normal;
}
.address p {
    text-align: left;
}
.kontakt {
    background: url('../images/fragen.jpg') center center no-repeat;
    background-size: 100%;
    width: 21.875rem;
    height: 10.5rem;
    padding: 4rem 0 0 6rem;
    margin-right: 1.25rem
}
.kontakt p {
    text-align: left;
    margin: 0;
}
.kontakt p strong {
    color: #000;
}
.flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.fab {
    font-size: 2.187rem;
}
.fa-instagram-square {
    color: #3f729b;
    position: relative;
    z-index: 1;
}
.fab {
    font-size: 1.875rem;
}
.fa-youtube-square {
    color: #cd201f;
    position: relative;
    z-index: 1;
}
.fa-facebook-square {
    color: #3b5998;
    position: relative;
    z-index: 1;
}
.fa-xing-square {
    color: #026466;
    position: relative;
    z-index: 1;
}
.fa-linkedin {
    color: #0077b5;
    position: relative;
    z-index: 1;
}
.iframe-wrapper {
    margin: 0 3rem 0 1.875rem;
}
.icons_hover i {
    border: 1px solid #000;
    background: #000;
    height: 2.75rem;
    width: 2.75rem;
    line-height: 1.9;
    text-align: center;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1.375rem;
    transition: all .3s;
}
.icons_hover:hover i {
    background: #b21f2a;
    border: 1px solid #b21f2a;
}
.icons_hover:hover p {
    color: #b21f2a;
}
.icons_hover p {
    font-size: 1.125rem;
    color: #000;
}
.iframe-wrapper {
    width: 30%;
    position: relative;
    padding-bottom: 15%;
    padding-top: 1.875rem;
    height: 0;
    overflow: hidden;
}
.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 49.937rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0 1rem;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    h1 {
        font-size: 40px
    }
    article {
        padding: 4.062rem 0 0;
    }
    article .section {
        flex-wrap: wrap;
        justify-content: space-around;
        margin: 1rem 0 0;
    }
    article img.center {
        margin: 10px auto 1rem;
    }
    a.wrap {
        white-space: normal;
    }
    .kontakt {
        display: block;
    }
    .margin {
        margin: 16px 0;
    }
    .kontakt p {
        text-align: left;
        margin-top: -1.25rem;
    }
    .iframe-wrapper iframe,
    .iframe-wrapper object,
    .iframe-wrapper embed {
        margin-top: 1.25rem
    }
    .iframe-wrapper {
        width: 100%;
        padding: 20%;
        margin: 0;
    }
    .flex {
        display: block;
    }
    .pdf {
        display: inline-block;
        margin: 1.25rem auto 0;
    }
}
@media only screen and (max-width: 46.25rem) {
    iframe {
        margin: 0.625rem 0;
    }
}
@media only screen and (max-width: 43.75rem) {
    h1 {
        font-size: 2.1875rem
    }
    h4 {
        font-size: 2.125rem
    }
    article .section .wir_bieten_box {
        width: 45%;
    }
    article .section .wir_bieten_box br {
        display: none
    }
}
@media only screen and (max-width: 36.25rem) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    header img {
        margin: 0 0 1rem;
    }
    .flex {
        display: block;
    }
    article {
        padding: 1rem 0;
    }
}
@media only screen and (max-width: 28.75rem) {
    article .section .wir_bieten_box {
        width: 100%;
    }
}
@media only screen and (max-width: 23.437rem) {
    .kontakt {
        width: 18.125rem;
        padding: 4.375rem 0 0 5.625rem;
        text-align: center;
        margin: 0 auto;
    }
    article iframe {
        width: 100%;
        margin: 1rem 0 0;
    }
}